@charset "utf-8";
/* CSS Document */

#stage {
	margin: 0px;
	padding: 0px;
	height: 500px;
	width: 900px;
	position: relative;
}
#portrait, #p01, #p02, #p03, #p04, #p05, #p06, #p07, #p08, #p09, #p10, #p11, #p12, #p13, #p14, #buttstart, #scene1layer001, #scene1layer002, #scene1layer003, #scene1layer004, #scene1layer005, #scene1layer006, #scene1layer007, #scene1layer008, #scene1layer009, #scene2layer001, #scene2layer002, #scene2layer003, #scene2layer004, #scene2layer005, #scene2layer006, #scene2layer007, #scene2layer008, #scene2layer009, #scene3layer001, #scene3layer002, #scene3layer003, #scene3layer004, #scene3layer005, #scene3layer006, #scene3layer007, #scene3layer008, #scene3layer009, #scene4layer001, #scene4layer002, #scene4layer003, #scene4layer004, #scene4layer005, #scene4layer006, #scene4layer007, #scene4layer008, #scene5layer001, #scene5layer002, #scene5layer003, #scene5layer004, #scene5layer005, #scene5layer006, #scene5layer007, #scene5layer008, #scene5layer009, #scene5layer010, #scene5layer011, #scene6layer001, #scene6layer002, #scene6layer003, #scene6layer004, #scene7layer001, #scene7layer002, #scene7layer003, #scene7layer004, #scene7layer005, #scene7layer006, #scene7layer007, #scene8layer001, #scene8layer002, #scene8layer003, #scene8layer004, #scene8layer005, #scene8layer006, #scene8layer007, #scene8layer008, #scene8layer009, #scene8layer010, #scene9layer001, #scene9layer002, #scene9layer003, #scene9layer004, #scene9layer005, #scene9layer006, #watchagain, #buttback, #buttnext {
	position:absolute;
	display:none;
	opacity:0;
}
#scene1layer001, #scene1layer002, #scene1layer003, #scene1layer008 {
	top:30px;
	left:30px;
}
#portrait {
	top:30px;
	left:0px;
}
#p01 {
	top:35px;
	left:320px;
	font-family:'Kalam', cursive;
	font-size:22px;
	font-weight:700;
	color:#242261;
}
.fontstyle {
	font-family:'Kalam', cursive;	
	font-size:18px;
}
#p02 {
	top:71px;
	left:320px;
}
#p03 {
	top:97px;
	left:340px;
}
#p04 {
	top:127px;
	left:355px;
}
#p05 {
	top:163px;
	left:365px;
}
#p06 {
	top:191px;
	left:370px;
}
#p07 {
	top:227px;
	left:370px;
}
#p08 {
	top:255px;
	left:365px;
}
#p09 {
	top:291px;
	left:355px;
}
#p10 {
	top:319px;
	left:335px;
}
#p11 {
	top:347px;
	left:310px;
}
#p12 {
	top:383px;
	left:285px;
}
#p13 {
	top:411px;
	left:240px;
}
#p14 {
	top:439px;
	left:0px;
	line-height:28px;
}
#buttstart {
	width:150px;
	height:108px;
	background:transparent url(/wp-content/images/startpixy.png) no-repeat left top;
	top:360px;
	left:680px;
	cursor:pointer;
}
#scene1layer004 {
	top:40px;
	left:247px;
}
#scene1layer005 {
	top:50px;
	left:537px;
}
#scene1layer006 {
	top:115px;
	left:715px;
}
#scene1layer007 {
	top:115px;
	left:313px;
}
#scene1layer009 {
	top:440px;
	left:638px;
}
#scene2layer001, #scene2layer002, #scene2layer003, #scene2layer004, #scene3layer001, #scene3layer002, #scene3layer003, #scene3layer004, #scene4layer001, #scene4layer002, #scene4layer003, #scene5layer001, #scene5layer003, #scene5layer005, #scene5layer007, #scene6layer001, #scene7layer001, #scene7layer002, #scene8layer001, #scene8layer002, #scene8layer003, #scene8layer004, #scene8layer005, #scene9layer001 {
	top:0px;
	left:0px;
}
#scene2layer005 {
	top:48px;
	left:10px;
}
#scene2layer006 {
	top:27px;
	left:275px;
}
#scene2layer007 {
	top:8px;
	left:610px;
}
#scene2layer008 {
	top:190px;
	left:610px;
}
#scene3layer005 {
	top:8px;
	left:120px;
}
#scene3layer006 {
	top:217px;
	left:0px;
}
#scene3layer007 {
	top:23px;
	left:470px;
}
#scene3layer008 {
	top:160px;
	left:565px;
}
#scene2layer009, #scene3layer009, #scene4layer008 {
	top:422px;
	left:588px;
}
#scene4layer004 {
	top:11px;
	left:187px;
}
#scene4layer005 {
	top:243px;
	left:130px;
}
#scene4layer006 {
	top:10px;
	left:475px;
}
#scene4layer007 {
	top:60px;
	left:470px;
}
#scene5layer002 {
	top:100px;
	left:470px;
}
#scene5layer004 {
	top:200px;
	left:470px;
}
#scene5layer006 {
	top:300px;
	left:470px;
}
#scene5layer008 {
	top:45px;
	left:520px;
}
#scene5layer009 {
	top:215px;
	left:220px;
}
#scene5layer010 {
	top:213px;
	left:630px;
}
#scene5layer011 {
	top:423px;
	left:580px;
}
#scene6layer002 {
	top:10px;
	left:10px;
}
#scene6layer003 {
	top:10px;
	left:275px;
}
#scene6layer004 {
	top:10px;
	left:555px;
}
#scene7layer003 {
	top:10px;
	left:10px;
}
#scene7layer004 {
	top:50px;
	left:60px;
}
#scene7layer005 {
	top:10px;
	left:330px;
}
#scene7layer006 {
	top:90px;
	left:410px;
}
#scene7layer007 {
	top:200px;
	left:408px;
}
#scene8layer006 {
	top:15px;
	left:10px;
}
#scene8layer007 {
	top:10px;
	left:165px;
}
#scene8layer008 {
	top:10px;
	left:333px;
}
#scene8layer009 {
	top:10px;
	left:500px;
}
#scene8layer010 {
	top:10px;
	left:665px;
}
#scene9layer002 {
	top:45px;
	left:10px;
}
#scene9layer003 {
	top:15px;
	left:220px;
}
#scene9layer004 {
	top:13px;
	left:350px;
}
#scene9layer005 {
	top:9px;
	left:505px;
}
#scene9layer006 {
	top:10px;
	left:650px;
}


#buttback {
	width:50px;
	height:38px;
	background:transparent url(/wp-content/images/backpixy.png) no-repeat right top;
	top:420px;
	left:30px;
	cursor:pointer;
}
#buttnext {
	width:100px;
	height:61px;
	background:transparent url(/wp-content/images/nextpixy.png) no-repeat right top;
	top:406px;
	left:790px;
	cursor:pointer;
}
#watchagain {
	width:100px;
	height:71px;
	background:transparent url(/wp-content/images/watchAgain.png) no-repeat left top;
	top:375px;
	left:660px;
	cursor:pointer;
}